body{
  font-family:  Microsoft Yahei;
}
.banner {
  height: 495px;
  background: url(../../public/www/safety/banner.png) no-repeat center 0;
  display: flex;
  align-items: center;
  background-position-x: 40%;
  background-size: cover;
}
.banner .des {
  width: 1200px;
  margin: 0 auto;
  font-size: 40px;
  line-height: 24px;
  color: #ffffff;
  padding-left: 15vw;
  font-weight: 600;
  
}

.tab {
  height: 65px;
  background-color: #f6f6f6;
  font-size: 0;
  text-align: center;
  min-width: 1208px;
  margin: 0 auto;
  transition: all linear 0.2s;
  -webkit-transition: all linear 0.2s;
  font-weight: bold;
}
.tab.tab_top {
  position: fixed;
  left: 0;
  top: 78px;
  width: 100%;
  background-color: rgba(240, 240, 240, 1);
  z-index: 2;
}
.tab li {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 301px;
  height: 39px;
  line-height: 39px;
  margin-top: 13px;
  position: relative;
  font-size: 20px;
  color: #333333;
  cursor: pointer;
  transition: all linear 0.2s;
  -webkit-transition: all linear 0.2s;
  
}
.tab li:after{
  content: '';
  width: 1px;
  height: 22px;
  background-color: #cccccc;
  position: absolute;
  right: 0;
}
.tab li a{
  color: #666666;
  font-weight: 600;
}
.tab li:hover a{
  color: #2b9fd9;
}
.tab li .active {
  color: #2b9fd9;
}

.tab li:last-of-type {
  border-right: none;
}
.section {
  max-width: 1343px;
  padding-top: 85px;
  margin: 0 auto;
}
.section1 {
  padding-top: 80px;
  margin-bottom: 174px;
  background-color: #fff;
  position: relative;
}
.section .section_title {
  text-align: center;
  font-size: 40px;
  line-height: 30px;
  margin-bottom: -5px;
  color: #fff;
  font-weight: 600;
}
.section1 .section_title {
  color: #333333;
  margin-bottom: 20px;
  font-size: 40px;
  line-height: 30px;
  font-weight: 600;
}
.section .num {
  padding-left: 140px;
  position: relative;
  font-weight: bold;
  font-size: 20px;
  line-height: 30px;
  color: #333333;
}
.section .num:after {
  position: absolute;
  content: "";
  width: 130px;
  height: 2px;
  background-color: #7d7d7d;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.section1 .num:after {
  background-color: #8c8c8c;
}
.section1 .des {
  padding-left: 80px;
  font-size: 16.2px;
  line-height: 30px;
  color: #333333;
  margin-top: 48px;
}
.section1 .section_img {
  position: absolute;
  padding-top: 362px;
  width: 271px;
  right: 59px;
  bottom: 80px;
  background: url(../../public/www/safe_section1.jpg) no-repeat center 0;
}
.section1 .section_img div:nth-of-type(1) {
  font-size: 12px;
  line-height: 16px;
  color: #999999;
}
.section1 .section_img div:nth-of-type(2) {
  font-size: 16px;
  line-height: 20px;
  color: #333333;
  font-weight: bold;
}
.section2 {
  height: 542px;
  background: url(../../public/www/safety/ab_banner_b.png);
  background-position-x: 50%;
  background-size: cover;
}
.section2 .num{
	color: #fff;
}
.section2 .num::after{
  background-color: #fff;
}
.section2_list{
	margin-top: 90px;
	display: flex;
}
.section2_list>li{
	width: 380px;
	height: 170px;
	background-color: #fff;
	margin-left: 90px;
	padding: 40px 50px;
}
.section2 .section2_list .card{
	display: flex;
	align-items: center;
	font-size: 24px;
	line-height: 30px;
	color: #333333;
	font-weight: 600;
	margin-bottom: 30px;
	position: relative;
}
.section2 .section2_list .li-1 .card .img{
	display: inline-block;
    width: 63px;
    height: 60px;
	background: url(../../public/www/safety/ab_icon_a.png);
  margin-right: 42px;
}
.section2_list p{
	font-size: 16.2px;
    line-height: 24px;
    color: #666666;
}
.section2 .section2_list .li-2 .card .img{
	display: inline-block;
    width: 60px;
    height: 60px;
    background: url(../../public/www/safety/ab_icon_a.png);
    background-position-x: -63px;
    margin-right: 42px;
	
}
.section2 .section2_list .li-2 ul li{
	list-style-image: url(../../public/www/safety/ab_icon_d.png);
	font-size: 16px;
	line-height: 36px;
	color: #666666;
}
.section2 .section2_list .li-2{
	margin-left: 168px;
}
.section3 {
  height: 680px;
}
.section3 .section_title {
  color: #333333;
}
.section3 .num:after {
  background-color: #8c8c8c;
}
.section3 .section3_list {
  font-size: 0;
  text-align: center;
  margin-top: 15px;
  margin-left: 36px;
  width: 1120px;
  margin:0 auto;
}
.section3 .section3_list li {
  vertical-align: top;
  font-size: 20px;
  height: 531px;
  line-height: 28px;
  color: #666666;
  width: 407px;
  display: inline-block;
  background-color: #f6f6f6;
}
.section3 .section3_list li .section3_title {
  font-size: 24px;
  line-height: 30px;
  letter-spacing: 0px;
  color: #000;
  padding-bottom: 25px;
  margin-top: 33px;
  font-weight: 600;
}
.section3 .section3_list li .des {
  width: 380px;
  height: 172px;
  margin: 0 auto;
  text-align: left;
  font-size: 18px;
  line-height: 36px;
  color: #666666;
}
.section3 .section3_list li:nth-of-type(1) .img{
  height: 261px;
  background-image: url(../../public/www/safety/ab_pic_b.jpg);
  background-repeat: no-repeat;
  background-position: 0 bottom;
  background-size: cover;
}
.section3 .section3_list li:nth-of-type(2) .img{
  height: 261px;
  background-image: url(../../public/www/safety/ab_pic_a.jpg);
  background-repeat: no-repeat;
  background-position: 0 top;
  background-size: cover;
}

.section4 {
  height: 500px;
  background-color: #fff;
  margin-bottom: 90px;
}
.section4 .section_title {
  color: #333333;
}

.section4 .num:after {
  background-color: #8c8c8c;
}
.section4 .section4_list {
  width: 80%;
  margin: 0 auto;
  margin-top: 140px;
  display: flex;
  justify-content: space-around;
}
.section4 .section4_list li{
	width: 435px;
	height: 200px;
	display: flex;
}
.section4 .section4_list :nth-child(1) .img{
	min-width: 70px;
	height: 70px;
	margin-right: 40px;
	background-image: url(../../public/www/safety/ab_icon_b.png);
}
.section4 .section4_list :nth-child(2) .img{
	min-width: 70px;
	height: 70px;
	margin-right: 40px;
	background-image: url(../../public/www/safety/ab_icon_c.png);
}
.section4 .section4_list .card h3{
	font-size: 24px;
	line-height: 30px;
	color: #333333;
	font-weight: 600;
	margin: 10px 0 24px 0;
}
.section4 .section4_list .card p{
	font-size: 16px;
	line-height: 30px;
	color: #666666
}



/*keyframes样式*/
/* 标题类 ↓↓*/
.title_ani{
  animation: titleanimate .7s ease-out ;
}
@keyframes titleanimate{
  0%{
    transform: translateY(150%);
    opacity: 0;
  }
  100%{
    transform: translateY(0px);
    opacity: 1;
  }
}

/*圖片 icon*/
.icon_ani{
  animation: iconanimate 1s ease-out;
}
@keyframes iconanimate{
  0%{
    transform: scale(0);
    opacity: 0;
  }
  70%{
    transform: scale(1.2);
    opacity: 0.7;
  }
  100%{
    transform: scale(1);
    opacity: 1;
  }
}

/*內容*/
.toright_ani{
  animation: toright_animate 1s ease-in-out;
}
@keyframes toright_animate{
  0%{
    transform: translateX(-100%);
    opacity: 0;
  }
  30%{
    opacity: 0;
  }
  70%{
    opacity: 0.7;
    transform: translateX(3%);
  }
  100%{
    opacity: 1;
    transform: translateX(0);
  }
}

.toleft_ani{
  animation: toleft_animate 1s ease-in-out;
}
@keyframes toleft_animate{
  0%{
    transform: translateX(100%);
    opacity: 0;
  }
  30%{
    opacity: 0;
  }
  70%{
    opacity: 0.7;
    transform: translateX(-3%);
  }
  100%{
    opacity: 1;
    transform: translateX(0);
  }
}
